arbitrary-code-execution

Affected packages
ghostscript-gpl <= 9nb99
ghostscript-agpl < 9.21

Details

VuXML ID 555b5686-6eb7-50c4-b53e-948a6a88dea2
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7978